Bug 511711 - FTBFS globus-xio-2.7-4.fc12
FTBFS globus-xio-2.7-4.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: globus-xio (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 508522
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:57 EDT by FTBFS
Modified: 2009-07-30 07:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-30 07:49:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (728.20 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
build.log (102.11 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
mock.log (962 bytes, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
root.log (905.05 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
build.log (99.88 KB, text/plain)
2009-07-14 23:58 EDT, FTBFS
no flags Details
mock.log (968 bytes, text/plain)
2009-07-14 23:58 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:57:49 EDT
globus-xio-2.7-4.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:57:52 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:57:55 EDT
Created attachment 353302 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:57:56 EDT
Created attachment 353303 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:57:57 EDT
Created attachment 353304 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:57:59 EDT
Created attachment 353305 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:58:00 EDT
Created attachment 353306 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:58:01 EDT
Created attachment 353307 [details]
mock.log

mock.log for x86_64
Comment 8 Mattias Ellert 2009-07-15 00:53:26 EDT
Build error is:

! pdfTeX error (ext1): invalid image dimensions

→ Depends on bug #508522
Comment 9 Mattias Ellert 2009-07-30 07:49:04 EDT
Resubmitting the failed task worked today without making changes to the package:
https://koji.fedoraproject.org/koji/buildinfo?buildID=117196

Note You need to log in before you can comment on or make changes to this bug.